@font-face {
  font-family: "Inter Display";
  src: url("/assets/font/Inter-Regular.latin-EHCEA6SA.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Display";
  src: url("/assets/font/Inter-SemiBold.latin-LDEJ65ZA.woff2") format("woff2");
  font-weight: 600 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("/assets/font/Inter-Regular.latin-EHCEA6SA.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("/assets/font/Inter-SemiBold.latin-LDEJ65ZA.woff2") format("woff2");
  font-weight: 600 800;
  font-style: normal;
  font-display: swap;
}
